Bug 1290675 - do not allow cluster.tier-max-mb setting for the user. hide it and turn off this value
do not allow cluster.tier-max-mb setting for the user. hide it and turn off ...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: tier (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 3.1.2
Assigned To: Dan Lambright
nchilaka
: ZStream
Depends On:
Blocks: 1290927
  Show dependency treegraph
 
Reported: 2015-12-11 00:53 EST by nchilaka
Modified: 2016-09-17 11:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1290927 (view as bug list)
Environment:
Last Closed: 2015-12-21 16:59:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nchilaka 2015-12-11 00:53:24 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Dan Lambright 2015-12-21 16:59:53 EST
We will not remove this parameter.

Note You need to log in before you can comment on or make changes to this bug.